/**********footer starts********/
footer{background-color:var(--black);padding:30px 0;text-align:center;}
footer .logo{display:inline-block;margin:0 auto 15px;max-width:170px;}
footer .logo a,
footer .logo img{width:170px; height:34px;}
footer ul,
footer ul li{padding:0!important;}
footer ul li:before{display: none!important;}
footer .socials-whiteToColor,
footer .linksAll{display:block;clear:both;}
footer .linksAll ul,
footer .linksAll p{padding:0;margin:8px 0!important;display:flex;justify-content:center;flex-wrap:wrap;align-items:center; gap:25px;}
footer .linksAll ul li{font-size:14px;font-weight:400;text-transform:uppercase;display:inline-flex;}
html[lang="hi"] footer .linksAll ul li{font-size:16px;}
 
footer .linksAll ul li a{display:inline-flex;}
footer .linksAll p{font-size:10px;color:#E2E2E2;text-transform:uppercase;margin-top:15px;}
html[lang="hi"] footer .linksAll p{font-size:12px;}
footer .linksAll a{color:var(--white);text-decoration:none;position:relative;padding:3px 0;display:inline-block}
footer .linksAll a:hover,
footer .linksAll a:focus{color:var(--orange);text-decoration:none}
footer .linksAll a:after{content:"";position:absolute;bottom:0px;left:0;right:0;opacity:0;width:0;height:1px;margin:auto;background-color:var(--orange);transition:.3s ease-in-out}
footer .linksAll a:hover:after{opacity:1;width:100%}

footer .socials-whiteToColor{padding:10px 0;}
footer .socials-whiteToColor ul{display:flex;justify-content:center;flex-wrap:wrap;align-items:center;gap:8px;}
footer .socials-whiteToColor li:first-child,
footer .socials-whiteToColor ul li + li{margin:0!important;}
footer .socials-whiteToColor li,
footer .socials-whiteToColor li .svg-icon,
footer .socials-whiteToColor li a{border-radius:100px!important;}
footer .socials-whiteToColor li a{background-color:var(--white);}
footer .socials-whiteToColor li a img{filter:invert(0%) sepia(0%) saturate(0%) hue-rotate(149deg) brightness(0%) contrast(104%);max-width:15px;}
footer .socials-whiteToColor li a:hover img{filter:invert(0%) sepia(0%) saturate(0%) hue-rotate(149deg) brightness(100%) contrast(104%);max-width:15px;}
/**********footer ends********/
  
